[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeViewOptions

TTreeViewOptions - set of TTreeViewOption

## Declaration

Source position: comctrls.pp line 2368

`type TTreeViewOptions = set of (`
`tvoAllowMultiselect,` |  |
`tvoAutoExpand,` |  |
`tvoAutoInsertMark,` |  |
`tvoAutoItemHeight,` |  |
`tvoHideSelection,` |  |
`tvoHotTrack,` |  |
`tvoKeepCollapsedNodes,` |  |
`tvoReadOnly,` |  |
`tvoRightClickSelect,` |  |
`tvoRowSelect,` |  |
`tvoShowButtons,` |  |
`tvoShowLines,` |  |
`tvoShowRoot,` |  |
`tvoShowSeparators,` |  |
`tvoToolTips,` |  |
`tvoNoDoubleClickExpand,`
`tvoThemedDraw`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .